
@font-face {
	font-family: star;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Questrial";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/questrial-qdvustchpbm7nuuevf70ssflq20.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Questrial";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/questrial-qdvustchpbm7nuuevf70scflq20.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Questrial";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/questrial-qdvustchpbm7nuuevf70vifl.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-db75452c.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-bbe9e4b0.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-ac002653.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-3e7bd105.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-85b778bd.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-b7f49127.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-d575eec9.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-a31ed1d0.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-27506bb9.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-bf5ac8af.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-06afc84d.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-66752f06.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-a97e77d0.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-bc192fa6.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-3de4ca7e.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-ildgppb.nitrocdn.com/KAXDPZaSmymTklBniOJAgNHwjigKgjeq/assets/static/source/rev-8bcf6dd/www.researchchemical.com/wp-content/uploads/elementor/google-fonts/fonts/lato-46a87c80.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
